<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="524990b71e9e98cf80d613b2bf2f87fe">
  <dict>
    <!--2023-02-11 09:55:48.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:55:48.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:55:48.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
